@media(min-width: 992px) and (max-width: 1199px){
    
}

/*max width 991px*/
@media(max-width: 991px){
    
    .header-wrapper .main-menu .navbar .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #fff;
        backdrop-filter: blur(10px);
        padding: 20px 10px;
        border-radius: 5px;
        box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 50%);
    }
    
    
    .common-title h3{
        font-size: 26px;
    }
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){

}

/*max width 767px*/
@media(max-width: 767px){
	
}

/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media(max-width: 575px){
	.header-wrapper .navbar .logo-wrap {
        position: relative;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .header-wrapper .navbar {
        position: relative;
        padding-left: 10px;
        padding-right: 10px;
    }
}